import type { DBType } from "@/server/db";
import { gameConfigurations } from "@/server/db/schema";

export async function createGameConfig(lobbyId: string, db: DBType) {
  await db
    .insert(gameConfigurations)
    .values({
      lobbyId,
    })
    .returning();
}
